# Interface JspSourceDirectives

public interface JspSourceDirectives
Provides runtime access to selected compile time directives. Page directives are not added to this interface until there is a requirement to access them at runtime.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `boolean`
  `getErrorOnELNotFound()`

- ## Method Details

  - ### getErrorOnELNotFound

    boolean getErrorOnELNotFound()